import { VariableConfig } from '@iotize/device-client.js/config/schema/v1';
export declare class TypeConverterHelper {
    static UnitSizeMap: {
        0: number;
        1: number;
        2: number;
        3: number;
    };
    static deduceConverter(variable: VariableConfig): string;
    static byteSize(variable: VariableConfig): number;
    static deduceBaseTypeConverter(variable: VariableConfig): string;
}
